/* 変数管理システム */
#include "deftype.h"
#include "vsiki.h"

long var_check(VARSYS *var)
/* 未確定変数存在チェック */
{
long p=VTOP;
long j,kaku=0;
	for (j=0;j<var->vlots;j++) {
		if (var->vwork[p+1]&VKAKU) kaku++; /* 未確定 */
		p+=(6+var->vwork[p]+1);
	}
	return(kaku);
}
